/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table 		 { border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; display:block;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul 		 { list-style:none;}
caption,th   { text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after  { content:'';}
abbr,acronym 	  { border:0;}
.clear			  { clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt			  { clear:both;}
.last		{ margin:0 !important;}
.last1		{ margin:0 !important;}
.pad_last	{ padding:0 !important;}
.no_bg 		{ background:none !important;}
.no_bor		{ border-right:none !important;}
.no_bod 	{ border:none !important;}
.no_bod1 	{ border-right:none !important;}

header,nav,section,article,aside,footer,hgroup { display: block;}
/**************************************************************************************/
a											{color:#d69433; text-decoration:none; outline:0 none;}
a:hover										{color:#d69433; text-decoration:underline;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{-webkit-text-size-adjust:100%;}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
input    { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none;-o-appearance: none; appearance: none; border-radius:0;}
textarea { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none;-o-appearance: none; appearance: none; border-radius:0;}
input[type="checkbox"]{
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	-ms-appearance: checkbox;
	-o-appearance: checkbox;
	appearance: checkbox;
}
.lt{text-decoration: line-through;}
/* ---------------------------------------------------------------------------------*/

/* ----------------------- layout ----------*/
.wrapper							{margin:0 auto; padding:81px 0 0 0;}
.container							{width:1271px; margin:0 auto;}
.container p						{margin:0;padding: 0 0 37px 0;font-family: 'Bitter', serif;font-size:16px;line-height: 29px;color:#4b4b4b;font-weight:400;word-spacing: 2px;}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
header								{ margin:0; padding:0; width:100%; display:block; position:absolute; top:0; left:0; z-index:998;}
.logo								{ height:125px;margin:0; padding:18px 0 12px 0; display:inline-block; float:left; width:37.7%; background:url(../images/tree_bg.png) no-repeat 10px bottom #fff; text-align:right; border-bottom:5px solid #d69433;}
.logo a								{ margin:0 70px 0 0; display:inline-block;}
.header_rgt							{margin:0;padding:0;float:right;  width:62.3%; position:relative; background:url(../images/tree_bg1.png) no-repeat right 10px ;}
/* ---------------------------------------------------------*/

/* ------------------------- NAVIGATION HERE ---------------*/
nav									{ margin:0; padding:0; display:block;border-bottom:5px solid #d69433;}
nav ul								{ margin:0; padding:0; display:block;}
nav ul li							{ margin:0; padding:0; display:inline-block; float:left; border-left:#d2d2d2 1px solid;}

nav ul li a							{ margin:0; padding:46px 17px 19px; display:inline-block;font-family: 'Bitter', serif; font-size:16px; line-height:16px; color:#4b4b4b; text-transform:uppercase; font-weight:600;}
/* ------ CHANGES START -----------*/


.follow_sec							{ position:relative; }
.follow_sec	a						{}
.follow_sec a:after					{ content:''; right:0px; top:50px; width:15px; height:9px; background:url(../images/down_arrow.png) no-repeat 0 0; margin: 0 0 0 13px; display:inline-block;}
ul.follow_in						{ display:block; width:167px; float:none; position:absolute; right:0; top:81px;     padding: 10px 0 10px 0; display:none;}
ul.follow_in li						{ display:block; float:none; border:none; margin:0;}
ul.follow_in li a					{    padding:7px 0 7px 20px; background:none;}
ul.follow_in li a:after				{ background:none;}
.follow_sec:hover ul.follow_in		{ display:block;}

.language							{ position:relative;}
.language a:after					{ content:'';  right:0px; top:50px; width:15px; height:9px; background:url(../images/down_arrow.png) no-repeat 0 0; margin: 0 0 0 13px; display:inline-block;}
ul.language_in						{ display:block; width:140px; float:none; position:absolute; right:0; top:81px;     padding: 10px 0 10px 0; display:none;}
ul.language_in li						{ display:block; float:none; border:none; margin:0;}
ul.language_in li a					{    padding:7px 0 7px 20px; background:none}
ul.language_in li a:after			{ background:none; display:none; }
.language:hover ul.language_in		{ display:block;}

/* --------- CHANGES END ---------*/

nav ul li:hover a					{ background:#e6e6e6;}
nav ul li a.team					{ display:none;}
nav ul li a.informa					{ display:block;}

nav ul li ul						{padding:0;position:absolute;top:81px;left:0;z-index:999;display:none;background:#d69433; width:100%;}
nav ul li:hover ul					{display:block; float:none;}
nav ul li ul li 					{margin: 5px 0 0 0;padding:0;float:left;display:inline-block;border-right:#ebca99 1px solid; border-left:none; position:relative;}
nav ul li ul li a					{margin:0;padding: 32px 20px 26px 20px;display:block;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#fff;font-weight:600;text-transform:uppercase;background:#d69433 !important;}
nav ul li ul li a:hover				{ background:#c6892f !important; color:#fff;}
nav ul li ul li a.info				{ display:none;}
nav ul li ul li a.locate			{ display:none;}
nav ul li ul li a.mobile_top		{ display:block;}

nav ul li:hover ul ul{display:none; }


nav ul li ul li a.top_arrow			{ padding:32px 44px 26px 20px; background:url(../images/nav_arrow.png) no-repeat 80px 35px !important;}
nav ul li ul li a.top_arrow:hover	{ background:url(../images/nav_arrow.png) no-repeat 80px 35px #c6892f !important;}

nav ul li .ddcommon					{ display:block;}
nav ul li .dd .divider				{ border:none;}
nav ul li .dd .ddTitle				{ background:none; border-radius:0px; position:static;}
nav ul li .dd						{border:none;cursor:pointer;width:100% !important;margin: 0 12px 0 0; outline:none;}
nav ul li .dd .ddChild				{ border:none; left:inherit; right:0; width:154px;}
nav ul li .dd .ddTitle .ddTitleText	{padding:46px 30px 19px 20px; display:inline-block;font-family: 'Bitter', serif; font-size:16px; line-height:16px; color:#4b4b4b; text-transform:uppercase; font-weight:600;}
nav ul li .dd .ddArrow				{background:url(../images/down_arrow.png) no-repeat 0 0;margin:10px 10px 0 20px;padding: 0;}
nav ul li .dd .ddArrow:hover		{ background-position:0 0; }
nav ul li .dd:hover					{/*background:#e6e6e6; */border-radius:0px;}
nav ul li .ddcommon ul				{ width:100% ; top:10px; background:#d69433 !important; left:0; display:block;}
nav ul li .dd .ddChild li.selected 			{ width:100%; background:none;}
nav ul li .dd .ddChild li .ddlabel			{ font-family: 'Bitter', serif; font-size:16px; line-height:16px; color:#fff; font-weight:700; padding:0 0 0 20px;}
nav ul li .dd .ddChild li			 		{ padding:8px 0; border:none; margin:0; background:none; letter-spacing:1px;}
nav ul li .dd .ddChild li.hover				{background:#c6892f !important; width:100%;}
nav ul li .borderRadiusTp .border, .borderRadius .border { border-radius:0px; background:#d69433;}
nav ul li .ddcommon .shadow					{ z-index:99999999 !important;}
nav ul li .ddcommon .ddChild		{overflow:inherit;}

nav ul li ul ul						{padding:5px 0 10px 0;position:absolute;top:74px;left: 0px;z-index:999999;display:none;background:#d69433;width:316px;}
nav ul li ul li:hover ul			{display:block; float:none;}
nav ul li ul li ul li 				{margin:0;padding:0;float:none;display:block;border:none;}
nav ul li ul li ul li a				{margin:0;padding:13px 0 13px 20px;display:block;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#fff;font-weight:600;text-transform:uppercase;}
nav ul li ul li ul li a:hover		{ background:#c6892f;}


.menu								{ display:none;}
.sub_menu							{ display:none;}




/*nav ul li ul li.second_level 	    { margin: 5px 0 0 194px; border-left: #ebca99 1px solid;}*/
/*nav ul li ul li.shop		 	    { margin: 5px 0 0 536px; border-left: #ebca99 1px solid;}*/



/* ---------------------------------------------------------*/

/* ------------------------ Banner HERE --------------*/
.banner						{ margin:0; padding:0; width:100%; display:block; position:relative;}
.banner .container			{ position:relative;}
.banner ul					{ margin:0; padding:0; display:block;}
.banner ul li				{ margin:0; padding:0; display:block;}
.banner ul li img			{ width:100%; background-size:cover; height:auto;}

.banner .bx-wrapper .bx-viewport { border:none; box-shadow:none; background:none; left:0;}
.banner .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { width:100%;text-align:center;}
.banner .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom: 45px; height: 0; padding: 0;}
.banner .bx-wrapper .bx-pager.bx-default-pager a { width:16px; height:16px; border-radius:15px; border:#fff 3px solid; background:none;}
.banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background:#d69433 !important;}

.banner .bx-wrapper .bx-prev	{ left:13%; background:url(../images/left_arrow.png) no-repeat 0 0;}
.banner .bx-wrapper .bx-controls-direction a { width:38px; height:70px; bottom:10%; top:auto;}

.banner .bx-wrapper .bx-next	{ right:14%; background:url(../images/right_arrow.png) no-repeat 0 0;}
.banner .bx-wrapper .bx-next:hover { background-position:0 0;}

.banner_block					{margin:0;padding: 23px 0 17px 0;width:400px;background:rgba(75, 75, 75, 0.81);position:absolute;bottom:0;}
.banner_block h2				{margin:0;padding: 0 0 10px 28px;font-family: 'Bitter', serif;font-size:30px;line-height:30px;color:#d69433;font-weight:700;text-align:left;}
.banner_block p					{margin:0;padding: 0 16px 13px 30px;font-family: 'Bitter', serif;font-size:16px;line-height: 30px;color:#fff;font-weight:400;word-spacing: 1px;}
.banner_block a 				{margin: 0 0 0 0;padding: 0 30px 0 30px;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#d69433;font-weight:400;display:inline-block; z-index:999999;}
.banner_block a:hover			{ color:#f5960c; text-decoration:underline;}

/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/

.main_content					{ margin:119px 0 0 0; padding:0; width:100%; display:block;}

.main_block						{ margin:0; padding:0 0 60px 0; display:block;}
.news_top						{margin:0;padding:0 0 20px 30px;background:#e6e6e6;display:inline-block;position: absolute;z-index: 999;width: 100%;left: 0;box-sizing: border-box;}
.news_top h2					{margin:0;padding:0;font-family: 'Bitter', serif;font-size:20px;line-height:20px;color:#d69433;font-weight:700;}
.news_lft						{margin:0;padding:20px 0 20px 30px;float:left;width:370px;background:#e6e6e6;position: relative;min-height: 170px;}

.news							{margin:0;padding:0;float:left;width:370px;background:#e6e6e6;height:243px;}
.news_in						{margin:0;padding:25px 0 40px 0 !important;}
.news_top						{ margin:0;}
.news h6						{margin:0;padding: 0 0 15px 0;font-family: 'Bitter', serif;font-size:14px;line-height:14px;color:#4b4b4b;font-weight:400;}
.news h3						{margin:0;padding: 0 0 17px 0;font-family: 'Bitter', serif;font-size:20px;line-height: 27px;color:#9a3518;font-weight:700;}
.news p							{margin:0;padding: 0 0 24px 0;font-family: 'Bitter', serif;font-size:14px;line-height: 23px;color:#4b4b4b;font-weight:400;}

.news .jspVerticalBar			  { right:15px; background:none;}
.news .jspVerticalBar .jspArrowUp { background:url(../images/scroll_top.png) no-repeat;width:27px;height:26px;margin:0 0 0 -15px;cursor:pointer;z-index:99999999;position: relative;}
.news .scroll-pane .jspScrollable { height:300px;}

.news .jspVerticalBar .jspArrowDown	{background:url(../images/scroll_btm.png) no-repeat; width:27px; height:26px; z-index:99999999; position:relative;margin:0 0 0 -15px;}



.news .jspTrack					{background:transparent; height:190px !important;}
.news .jspDrag					{ display:none;}
.news .jspPane					{ padding:15px 0px 40px !important;}

.news .jspContainer				{}

.donation						{ margin:-1px 0 0 2px; padding:0; float:left; width:867px;}
.donation ul					{ margin:0; padding:0; display:block;}
.donation ul li					{ margin:0;padding:0;display:inline-block;float:left;background-color:#d54245;width:49.85%; border-bottom:#fff 2px solid;border-right:#fff 2px solid; position:relative; }
.donation ul li a				{ margin:0; padding:0 0 17px 0; display:block;}
.donation ul li a span			{margin:0;padding: 26px 0 52px 26px;font-family: 'Bitter', serif;font-size:20px;line-height:20px;color:#fff;font-weight:700; position:relative; z-index:9; display:block;}
.donation ul li a:hover			{text-decoration: none;}
.donation ul li img				{float:right;margin: 0 13px 0 0;  position:relative; z-index:9;}
.donation ul li:hover			{ background-image:url(../assets/home/block1.jpg);  }
.donation ul li:before			{content:''; position:absolute; left:0; top:0; background-color:rgba(206, 33, 37, 0.81); width:100%; height:0%; }
.donation ul li:hover:before	{height:100%;}

.donation ul li.list				{ background:#65777f;}
.donation ul li.list:hover			{ background:url(../assets/home/block2.jpg) no-repeat;}
.donation ul li.list:before			{content:''; position:absolute; left:0; top:0; background-color:rgba(101, 119, 127, 0.81); width:100%; height:0%;}
.donation ul li.list:hover:before	{height:100%;}

.donation ul li.gazette			{ background:#908478;}
.donation ul li.gazette:hover	{ background:url(../assets/home/block3.jpg) no-repeat;}
.donation ul li.gazette:before	{content:''; position:absolute; left:0; top:0; background-color:rgba(144, 132, 120, 0.81); width:100%; height:0%;}
.donation ul li.gazette:hover:before	{height:100%;}

.donation ul li.photo			{ background:#749774;}
.donation ul li.photo:hover		{ background:url(../assets/home/block4.jpg) no-repeat;}
.donation ul li.photo:before	{content:''; position:absolute; left:0; top:0; background-color:rgba(116, 151, 116, 0.81); width:100%; height:0%;}
.donation ul li.photo:hover:before	{height:100%;}

/* ---------------------------------------------------------*/

/* ------------------ FOOTER HERE --------------------------*/
footer								{ margin:0; padding:0; width:100%; display:block;}
.footer_top							{ margin:0; padding:0; width:100%; display:block;background:url(../images/footer_top.png) no-repeat top center; background-size:cover;min-height:105px;}

.footer_in							{ margin:-10px 0 0 0; padding:0; width:100%; display:block; background:#4b4b4b;}
.footer_in p						{font-family: 'Bitter', serif; font-size: 13px; line-height: 18px;}

.footer_lft							{ margin:0; padding:30px 0 0 0; width:958px; float:left;}

.footer_lft_in						{ margin:0; padding:0; width:630px; float:left;}

.footer_lft_in ul					{ margin:0; padding:0; display:inline-block; width:210px; float:left;}
.footer_lft_in ul li				{ margin:0; padding:0 0 13px 0; display:block;}
.footer_lft_in ul li h2				{ margin:0; padding:0 0 5px 0;font-family: 'Bitter', serif; font-size:13px; line-height:13px; color:#d69433; font-weight:700;}

.footer_lft_in ul li a				{ margin:0; padding:0; display:inline-block;font-family: 'Bitter', serif; font-size:13px; line-height:13px; color:#ababab; font-weight:400;}

.footer_lft_lst						{ margin:0; padding:0; width:310px; float:left;}

.footer_lft_lst ul					{ margin:0 50px 0 0; padding:0 0 80px 0; display:inline-block;}
.footer_lft_lst ul li				{ margin:0; padding:0 0 13px 0; display:block;}
.footer_lft_lst ul li h2			{ margin:0; padding:0 0 5px 0;font-family: 'Bitter', serif; font-size:13px; line-height:13px; color:#d69433; font-weight:700;}

.footer_lft_lst ul li a				{ margin:0; padding:0; display:inline-block;font-family: 'Bitter', serif; font-size:13px; line-height:13px; color:#ababab; font-weight:400;}
.footer_lft_lst ul li a:hover, .footer_lft_in ul li a:hover		{ color:#fff;}

.footer_lft p						{color:#ababab;}

.social_icon						{ margin:0; padding:0; display:block;}
.social_icon ul						{ margin:0; padding:0; display:inline-block;}
.social_icon ul li					{ margin:0 17px 0 0; padding:0; display:inline-block; float:left;}
.social_icon ul li a 				{ display:inline-block;transition: all  0.6s ease-in-out;}
.social_icon ul li a img:hover	  	{ transform:rotate(360deg);transition: all 0.6s ease-in-out;}

.footer_rgt							{ margin:0; padding:30px 0 0 30px; width:280px; float:left; background:#3c3c3c;}
.footer_rgt ul					{ margin:0; padding:0 0 26px 0; display:inline-block;}
.footer_rgt ul li				{ margin:0; padding:0 0 13px 0; display:block;}
.footer_rgt ul li h2			{ margin:0; padding:0 0 5px 0;font-family: 'Bitter', serif; font-size:13px; line-height:13px; color:#d69433; font-weight:700;}

.footer_rgt ul li a				{ margin:0; padding:0; display:inline-block;font-family: 'Bitter', serif; font-size:13px; line-height:13px; color:#ababab; font-weight:400; position:relative;}
.footer_rgt ul li a:hover		{ color:#fff;}

.footer_rgt ul li a:after		{ content:""; border-bottom:#fff 2px solid; position:absolute; left:50%; bottom:-4px; width:0%; transition:all 0.6s ease-in-out;}
.footer_rgt ul li a:hover:after	{ width:100%; left:0;transition:all 0.6s ease-in-out;}


.site_map						{ margin:0; padding:0; display:inline-block; float:left;}
.site_map ul					{ margin:0; padding:0; display:inline-block;}
.site_map ul li					{ margin:0 0 14px 0; padding:0; display:block;}
.site_map ul li a				{ margin:0; padding:0; display:inline-block;font-family: 'Bitter', serif; font-size:13px; line-height:13px; color:#ababab; font-weight:400;}
.site_map ul li a:hover			{ color:#fff;}
.site_map ul li a:after			{ border:none !important;}

.scroll							{margin: 0 25px 0 0;padding: 46px 0 16px 0;float:right;}
.scroll a						{display:block;padding: 0 0 12px 0;}
.scroll span					{margin:0;padding: 0 0 0 11px;display:block;font-family: 'Bitter', serif;font-size:13px;line-height:13px;color:#ababab;font-weight:700;}

.footer_btm						{ margin:0; padding:20px 0 17px 0; width:100%; display:block; background:#d69433;}

.copy							{ margin:0; padding:0; float:left;}
.copy p							{ margin:0; padding:0;font-family: 'Bitter', serif;font-size:14px;line-height:14px;color:#fff;font-weight:400;}
.copy p span					{ display:inline-block;}

.footer_btm_rgt					{ margin:0 25px 0 0; padding:0; float:right;}
.footer_btm_rgt ul				{ margin:0; padding:0; display:inline-block;}
.footer_btm_rgt ul li			{ margin:0; padding:0 0 0 17px; display:inline-block; float:left;}
.footer_btm_rgt ul li a			{ margin:0; padding:0; display:inline-block;font-family: 'Bitter', serif; font-size:14px; line-height:14px; color:#fff; font-weight:400;}
.footer_btm_rgt ul li a:hover	{ color:#000;}


.mobile_news				 	 { margin:0 auto; padding:0; display:none; background:#e6e6e6;}
.mobile_news_in					  { margin:0 auto; width:620px; padding:19px 0 30px 0;}
.mobile_news_in ul 				 { margin:0; padding:0; display:block;}
.mobile_news_in ul li 			 { margin:0; padding:0; display:block;}
.mobile_news_in ul li h2		 {margin:0;padding:10px 0 23px 0;font-family: 'Bitter', serif;font-size:20px;line-height:20px;color:#d69433;font-weight:700;}
.mobile_news_in ul li h3		 {margin:0;padding:0 0 20px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:400;}
.mobile_news_in ul li h5		 {margin:0;padding:0 0 18px 0;font-family: 'Bitter', serif;font-size:20px;line-height:20px;color:#9a3518;font-weight:700;}
.mobile_news_in ul li p			 {margin:0;padding:0 0 18px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:400;}

.mobile_news_in .bx-wrapper .bx-viewport {border:none; box-shadow:none; background:none; left:0;}
.mobile_news_in .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align:center; width:100%;}

.mobile_news_in .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom:-15px;}
.mobile_news_in .bx-wrapper .bx-pager.bx-default-pager a { width:13px; height:13px; border-radius:15px; border:#fff 3px solid; background:none;}
.mobile_news_in .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background:#d69433 !important;}

.mobile_news_in .bx-wrapper .bx-prev		{ right:10%; background:url(../images/mobile_left.png) no-repeat 0 0; left:auto;}
.mobile_news_in .bx-wrapper .bx-controls-direction a { width:45px; height:43px;top:15px !important;}

.mobile_news_in .bx-wrapper .bx-next		{ right:0; background:url(../images/mobile_rgt.png) no-repeat 0 0;}
.mobile_news_in .bx-wrapper .bx-next:hover  { background-position:0 0;}

/* ---------------------------------------------------------*/

/* ------------------ Inner1 HERE --------------------------*/



nav ul li ul li a .bag			{ background:#e6e6e6 !important;}
nav ul li.active > ul 			{ display:block;}

.nav1 ul li.active ul li a				{background:#e6e6e6 !important; color:#000 !important; padding:26px 20px 27px 20px;}
.nav1 ul li.active a.active			{background:#e6e6e6 !important;}
.nav1 ul li.active ul li a:hover,
.nav1 ul li.active ul li a.active	{color:#d69433 !important; background:none !important;}
.nav1 ul li.active ul li a.locate		{ display:block;}

.nav1 ul li.active ul					{background:#e6e6e6 !important;left:0; top:81px; border-top: 5px solid #d69433; z-index:998;}
.nav1 ul li.active ul li 				{ border:none;}
.nav1 ul li.active ul ul				{ top:65px; border:none;}

/*.nav1 ul li ul li.second_level 	    { margin: 5px 0 0 5px;}*/
/*.nav1 ul li ul li.shop		 	    { margin: 5px 0 0 536px;}*/


.nav1 ul li ul li ul li a		{ padding:15px 0 15px 20px !important;}
.nav1 ul li ul li ul li a:hover	{ color:#fff !important; background:#d69433 !important;}

.nav1 ul li.active ul li a.top_arrow  { background:url(../images/top_arrow1.png) no-repeat 80px 30px !important; padding:26px 44px 27px 20px;}
.nav1 ul li.active ul li a.top_arrow:hover { background:url(../images/top_arrow1.png) no-repeat 80px 30px !important;}



	.nav1 ul li.follow_sec ul li a{padding:7px 0 7px 20px;}
	.nav1 ul li.follow_sec ul { background:#d69433 !important;}
	.nav1 ul li ul.follow_sec { background:#d69433 !important;}
	.nav1 ul li.follow_sec:hover ul { color:#fff !important;}

	.nav1 ul li:hover .follow_sec ul { background:#d69433 !important;}
	.nav1 ul li.follow_sec ul li a {background:#d69433 !important; color:#fff !important;}
	.nav1 ul li.follow_sec ul li a:hover { background:#c6892f !important;}


	.nav1 ul li.language ul li a{padding:7px 0 7px 20px;}
	.nav1 ul li.language ul { background:#d69433 !important;}
	.nav1 ul li ul.language { background:#d69433 !important;}
	.nav1 ul li.language:hover ul { color:#fff !important;}

	.nav1 ul li:hover .language ul { background:#d69433 !important;}
	.nav1 ul li.language ul li a {background:#d69433 !important; color:#fff !important;}
	.nav1 ul li.language ul li a:hover { background:#c6892f !important;}







.thema							{margin: 0;padding: 0 0 35px 0;display:block;}
.thema_lft						{margin: 0 6px 0 0;padding: 0 0 0 36px;width: 360px;float:left;}
.thema_rgt						{ margin:0; padding:0; width:835px; float:left; position:relative;}
.top_bg							{margin: 0 0 43px 0;padding: 27px 0 0 0;background:#d69433;text-align:center;}
.top_bg h2						{margin:0;padding: 0 0 54px 0;font-family: 'Bitter', serif;font-size:30px;line-height:30px;color:#fff;font-weight:700;}
.thema_rgt span					{margin:0;padding:0;display:block;position:absolute;top:90px;left:0;width:100%;}
.thema_rgt span img				{ margin:0 auto; display:block;}

.thema_rgt ul					{margin:0;padding: 0 0 0 17px;display:block;}
.thema_rgt ul li				{margin: 0 0 1px 0;padding:0 0 0 22px;display:block;background: url(../images/circle_img.png) no-repeat left 8px;}
.thema_rgt ul li p,
.thema_rgt,
.thema_rgt p,
.thema_lft p					{margin:0;padding: 0;font-family: 'Bitter', serif;font-size:16px;line-height: 30px;color:#4b4b4b;font-weight:400;}
.thema_rgt p strong				{font-weight:800;}
.thema_rgt h3					{font-family: 'Bitter', serif;font-size:21px;line-height:30px;color:#836644;font-weight:800;margin-bottom:20px;}
.thema hr						{margin: 20px 0;border:0;border-bottom:1px solid #4b4b4b;}
.thema_lft hr					{width:330px;}
.thema_rgt p img				{max-width:100%;}


.thema2 .top_bg					{background:#836644;}
.thema2 .thema_rgt ul li		{background-image:url(../images/circle_img2.png);}

.thema3 .top_bg					{background:#a22b36;}
.thema3 .thema_rgt ul li		{background-image:url(../images/circle_img3.png);}






.contact						{ margin:0 0 40px 0; padding:0; display:block;}
.contact ul						{margin:0;padding: 0 0 0 36px;display:block;}
.contact ul li					{margin:0 2px 0 0;padding:0;display:inline-block;float:left;width: 32.5%;position:relative;}

.general						{margin: 0 0px 55px 0;padding: 27px 0 0 0;background:#d69433;text-align:center;}
.general h2						{margin:0;padding: 0 0 54px 0;font-family: 'Bitter', serif;font-size:30px;line-height:30px;color:#fff;font-weight:700;}
.contact ul li span				{margin:0;padding:0;display:block;position:absolute;top:90px;left:0;width:100%;}
.contact ul li span img			{margin:0 auto; display:block;}

.contact_btm					{margin:0;padding: 0 0 0 32px;display:block;width:335px;}
.contact_btm h3					{margin:0;padding: 0 0 5px 0;font-family: 'Bitter', serif;font-size:16px;line-height: 28px;color:#4b4b4b;font-weight:700;}
.contact_btm h5					{margin:0 0 17px 0;padding: 0 0 15px 0;font-family: 'Bitter', serif;font-size:16px;line-height: 28px;color:#4b4b4b;font-weight:400;border-bottom:#4b4b4b 1px solid;}

.contact_btm p					{margin:0;padding: 0;font-family: 'Bitter', serif;font-size:16px;line-height: 28px;color:#4b4b4b;font-weight:400;}
.contact_btm p a			    { padding:0; display:inline-block; color:#d69433;font-family: 'Bitter', serif;font-size:16px; line-height:16px; font-weight:700; position:relative;}
.contact_btm p a:after			{ content:''; border-bottom:#d69433 2px solid; position:absolute; bottom:-5px; left:50%; width:0;transition:all 0.6s ease-in-out;}
.contact_btm p a:hover:after	{ width:100%; left:0;transition:all 0.6s ease-in-out;}
.contact_btm hr					{ border: 0; height: 1px; background: #333; margin:15px 0; }

.france							{margin: 0 0px 55px 0;padding: 27px 0 0 0;background:#836644;text-align:center;}
.contact_btm h4					{margin:0;padding: 0 0 13px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:400;}
.contact_btm em					{margin:0;padding: 0 0 15px 0;font-family: 'Bitter', serif;font-size:16px;line-height:27px;color:#4b4b4b;font-weight:700; display:block;border-bottom:#4b4b4b 1px solid; font-style:normal;}

.belgium						{ margin:0 0px 55px 0; padding:27px 0 0 0; background:#a22b36; text-align:center;}


.news_letter					{ margin:0 0 30px 0; padding:0 0 42px 0; background:url(../images/news_bg.jpg) no-repeat top center; display:block;}

.form							{margin:0 auto;width: 708px;padding: 38px 0 0 0;display:block;text-align:center;}
.form h2						{margin:0;padding: 0 0 28px 0;font-family: 'Bitter', serif;font-size:20px;line-height:20px;color:#d69433;font-weight:700;}

.form ul						{margin:0px;padding:0;display:block;width:100%;}
.form ul li						{margin: 0 0 14px 0;padding: 0;display:block;width:89%;}

label							{margin:0 10px 0 0;padding:0;display:block;width:11%;font-family: 'Bitter', serif;font-size: 14px;line-height:14px;color:#fff;font-weight:400;display:inline-block;}

.textfiled						{margin:0; display:inline-block;width:66%;font-family: 'Bitter', serif;font-size: 16px;outline:none;border:none;height:44px;line-height: 44px;color:#000;font-weight:400;padding:3px 15px 0;}

.submit							{ padding:0 10px; margin:32px 0 0 0; /*width:170px*/; font-family: 'Bitter', serif; font-size:20px; line-height:40px; color:#d69433; font-weight:400;text-align:center; border:#d69433 3px solid; outline:none; text-transform:uppercase; cursor:pointer; background:none; height:46px;display:inline-block;}

a.btn							{ padding:5px; margin:0; font-family: 'Bitter', serif; font-size:20px; line-height:30px; color:#d69433; font-weight:400;text-align:center; border:#d69433 3px solid; outline:none; cursor:pointer; background:none; display:inline-block;}
.submit:hover,
a.btn:hover						{background-color:#d69433;color:#fff;text-decoration:none;}

.form ul li .dd						 { width:72% !important; border:none; cursor:pointer;}
.form ul li .ddcommon .ddTitle		 { width:100%; background:#fff;}
.form ul li .dd .ddTitle .ddTitleText { padding: 15px 20px 15px 15px;text-align: left;font-family: 'Bitter', serif; font-size:14px; line-height:14px; color:#4b4b4b;}
.form ul li .dd .divider		{ border:none;}
.form ul li .borderRadiusTp		{ border-radius:0px;}
.form ul li .ddcommon ul		{ width:100%;}
.form ul li .dd .ddChild li			{ width:98%; border:none; margin:0; text-align:left; padding:6px 0 6px 10px;}
.form ul li .dd .ddChild li .ddlabel  { text-align:left;font-family: 'Bitter', serif; font-size:14px; line-height:14px; color:#4b4b4b;}
.form ul li .dd .ddChild		{ border:none; left:0;}
.form ul li .dd .ddArrow		{ background:url(../images/form_bg.png) no-repeat; width:15px; height:9px; margin:0; top:44%; right:44px;}


/* ---------------------------------------------------------*/

/* ------------------ Inner2 HERE --------------------------*/

.phases						{margin: 116px auto 0;padding: 0 0 0 105px;display:block;width:520px;}
.phases h2					{margin:0;padding: 0 0 25px 0;font-family: 'Bitter', serif;font-size:24px;line-height:24px;color:#836644;font-weight:700;}
.phases p					{margin:0;padding: 0 0 17px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:400;}
.phases p strong			{font-weight: 700;}

.main_tab					{ margin:0; padding:0; display:block;background:#e6e6e6;}
.tab_top					{margin:0 auto 56px;padding:43px 40px;display:block;max-width:1118px;min-height: 420px;}
.tab_main					{ margin:0 auto; padding:0 0 0 44px; display:block; max-width:1100px;}
.tab_main ul				{ margin:0; padding:0; display:inline-block; position:relative; width:100%; height:100px;  }
.tab_main ul:after			{content:'';width:90%;border:#d69433 3px solid;position:absolute;top: 54px;left:10px;}
.tab_main ul:before			{content:''; position:absolute; top:47px; left:91%; color:#d69433; font-size:50px; background:url(../images/tab_arrow.png) no-repeat right center; width:20px; height:20px;}

.tab_main ul li				{ margin:0 0 0 0; padding:0; display:inline-block; float:left; width:25%;  }
.tab_main ul li .dot{display:inline-block; text-align:center; cursor:pointer; margin:0 auto; position:relative; z-index:1; }

.tab_main ul li strong			{margin:0;padding: 0 0 25px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:700;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;position: relative;z-index: 999999;}


.tab_main ul li span		{margin:0;padding:0;border:#d69433 8px solid;width:15px;height:15px;border-radius:100%;background:#e6e6e6;display:inline-block;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;position: absolute;top: 40px;left: 0;right: 0;margin: 0 auto;box-shadow:0 0 0 20px #e6e6e6;}


.tab_main ul li .active strong{color:#d69433; font-size:20px; margin:0 0 0 -20px;}
.tab_main ul li .active span {width:22px;height:22px;margin-top:-12px;border:#d69433 15px solid;}

.tab_main ul li .active .tab_cont{transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;}


.tab_cont					{ margin:0; padding:0; display:block;  position:absolute; top:100px; left:0; text-align:left; width:100%; opacity:0; visibility:hidden; }
.tab_cont_lft				{margin:0;padding:68px 30px 0 34px;width:30%;float:left;box-sizing:border-box;}
.tab_cont_lft h3			{ margin:0 0 26px 0;padding: 0 0 18px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:700; border-bottom:#4b4b4b 1px solid;}
.tab_cont_lft h4			{ margin:0 0 18px 0;padding: 0 0 18px 0;font-family: 'Bitter', serif;font-size:16px;line-height:28px;color:#4b4b4b;font-weight:700;}

.tab_cont_lft h5			{ margin:0;padding: 0 0 26px 0;font-family: 'Bitter', serif;font-size:24px;line-height:24px;color:#d69433;font-weight:700; display:none;}


.tab_cont_rgt				{margin:0;padding:19px 0 0 9px;width:60%;float:left;box-sizing:border-box;}
.tab_cont_rgt h4			{ margin:0;padding: 0 0 26px 0;font-family: 'Bitter', serif;font-size:24px;line-height:24px;color:#d69433;font-weight:700;}
.tab_cont_rgt h6			{ margin:0;padding: 0 0 8px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:700;}
.tab_cont_rgt p				{ margin:0;padding: 0 0 30px 0;font-family: 'Bitter', serif;font-size:16px;line-height:29px;color:#4b4b4b;font-weight:400; word-spacing:1px;}
.tab_cont_rgt small			{ margin:0;padding: 0 0 15px 0;font-family: 'Bitter', serif;font-size:16px;line-height:30px;color:#4b4b4b;font-weight:400; word-spacing:1px;}


.tab_top .owl-prev			{position:absolute; top:calc(50% - 17px); left:-40px; width:39px; height:70px; background:url(../images/left_arrow.png);  }
.tab_top .owl-next			{position:absolute; top:calc(50% - 17px); right:-40px; width:39px; height:70px; background:url(../images/right_arrow1.png) no-repeat right center; }

.tab_top .owl-prev:hover	{ background:url(../images/left_arrow1.png) no-repeat; width:39px; height:70px;}
.tab_top .owl-next:hover	{ background:url(../images/tab_rgt.png) no-repeat; width:39px; height:70px;}


.tab_main .bx-wrapper{display:block; }
.tab_main .bx-wrapper .bx-viewport{background:none; border:0 none; box-shadow:none; }
.tab_main .bx-wrapper .bx-prev			{position:absolute; top:calc(50% - 17px); left:-40px; width:39px; height:70px; background:url(../images/left_arrow.png);  }
.tab_main .bx-wrapper .bx-next			{position:absolute; top:calc(50% - 17px); right:-40px; width:39px; height:70px; background:url(../images/right_arrow1.png) no-repeat right center; }

.tab_main .bx-wrapper .bx-prev:hover	{ background:url(../images/left_arrow1.png) no-repeat; width:39px; height:70px;}
.tab_main .bx-wrapper .bx-next:hover	{ background:url(../images/tab_rgt.png) no-repeat; width:39px; height:70px;}

.mobo .item{display:none;  }

/*-----------------------------------------*/

.accord						{ margin:0 auto 200px; padding:15px 0 0 0; display:none; width:700px;}
.accord ul 					{ margin:0; padding:0; display:block;}
.accord ul li				{ margin:0; padding:13px 0 0 0; display:block; border-bottom:#4b4b4b 1px solid; background:url(../images/tab_up.png) no-repeat right 20px; cursor:pointer;}
.accord ul li span			{margin:0;padding:0; display:inline-block; float:left;border:#d69433 8px solid;width:15px;height:15px;border-radius:100%;display:inline-block;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}

.accord ul li strong		{margin:0;padding:10px 0 25px 15px; display:inline-block; float:left;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:700;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;position: relative;z-index: 999999;}

.accord ul li.active		{background:url(../images/tab_down.png) no-repeat right 33px; z-index:99; padding:30px 0 0 0;}


.accord ul li.active strong {color:#d69433; font-size:20px; margin:0 0 10px 10px;}
.accord ul li.active span   {width:22px;height:22px;margin-top:-12px;border:#d69433 15px solid;}



.accord_in					{ margin:0; padding:0; display:none;padding: 20px 0px 0px; border-top:1px solid #000;}
.accord_in h5				{ margin:0;padding: 0 0 26px 0;font-family: 'Bitter', serif;font-size:24px;line-height:24px;color:#d69433;font-weight:700;}
.accord_in h3				{ margin:0;padding: 0 0 26px 0;font-family: 'Bitter', serif;font-size:24px;line-height:24px;color:#4b4b4b;font-weight:700;}
.accord_in h6				{ margin:0;padding: 0 0 8px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:700;}
.accord_in p				{ margin:0;padding: 0 0 30px 0;font-family: 'Bitter', serif;font-size:16px;line-height:29px;color:#4b4b4b;font-weight:400; word-spacing:1px;}
.accord_in small			{ margin:0;padding: 0 0 15px 0;font-family: 'Bitter', serif;font-size:16px;line-height:30px;color:#4b4b4b;font-weight:400; word-spacing:1px;}
.accord_in h4				{ margin:0;padding: 0 0 26px 0;font-family: 'Bitter', serif;font-size:24px;line-height:30px;color:#4b4b4b;font-weight:700;}







.faq						{margin: 0 auto 45px;padding:0;display:block;width: 1200px;}
.faq_lft					{margin: 0 44px 0 33px;padding: 0 0 0 0;float:left;width: 340px;}
.faq_rgt					{margin:0;padding:0;float:left;width: 780px;}
.faq_rgt h2					{ margin:0;padding: 0 0 28px 0;font-family: 'Bitter', serif;font-size:24px;line-height:24px;color:#836644;font-weight:700;}
.faq_rgt p					{ margin:0;font-family: 'Bitter', serif;font-size:16px;line-height:24px;color:#4b4b4b;font-weight:400; }
.faq_rgt ul					{ margin:0; padding:0; display:block;}
.faq_rgt ul li				{ margin:0 0 20px 0; padding:0; display:block;}
.faq_rgt ul li h3			{ margin:0 0 20px 0;padding: 0 0 12px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:700;border-bottom:#4b4b4b 1px solid; background:url(../images/accor_down.png) no-repeat right center; cursor:pointer;}
.faq_rgt ul li.active h3 	{background:url(../images/accor_up.png) no-repeat right center; color:#836644; border-bottom:#fff 1px solid;}
.faq_rgt ul li p			{ margin:0;padding:0 0 15px 0;font-family: 'Bitter', serif;font-size:16px;line-height:24px;color:#4b4b4b;font-weight:400; display:none;;border-bottom:#4b4b4b 1px solid;}

.enclose					{margin: 0 auto 110px;padding:0;display:block;width: 1200px;}
.enclose_lft				{margin: 0 55px 0 0;padding: 0;float:left;width: 335px;}
.enclose_lft img			{max-width:100%;}
.enclose_rgt				{margin:0;padding:0;float:left;width: 780px;}
.enclose_rgt h2				{margin:0;padding: 0 0 22px 0;font-family: 'Bitter', serif;font-size:24px;line-height:24px;color:#836644;font-weight:700; }
.enclose_rgt .form-fields-brown h2 {color:#fff;font-size:20px;padding:0;}
.enclose p, .enclose_rgt p,
.display_archive .campaign	{margin:0;padding: 0 0 37px 0;font-family: 'Bitter', serif;font-size:16px;line-height: 29px;color:#4b4b4b;font-weight:400;word-spacing: 2px;}
.enclose p strong,
.enclose_rgt p strong		{font-weight:800;font-size:16px;}
.enclose_rgt ul				{margin:0;padding: 0 0 0 17px;display:block;}
.enclose_rgt ul li			{margin: 0 0 1px 0;padding:0 0 0 22px;display:block;background: url(../images/circle_img.png) no-repeat left 8px;}
.enclose_rgt ul li p		{padding:0;}
.enclose_rgt hr				{margin: 20px 0;border:0;border-bottom:1px solid #4b4b4b;}

.enclose_lft .form-fields	{padding:10px;margin-bottom:20px;}
.enclose_lft .form-fields h2 {color:#836644;font-family: 'Bitter', serif;font-size:14px;}
.enclose_lft .form-fields-brown h2 {color:#fff;font-size:20px;padding:0;}
.enclose_lft .form-fields p	 {margin:0;padding: 0;font-family: 'Bitter', serif;font-size:16px;line-height:29px;color:#4b4b4b;font-weight:400; word-spacing:1px;}
.enclose_lft .form-fields p strong {font-weight:700;}
.enclose_lft .form-fields-brown p{color:#fff;}

ul.toggle			{ margin:0; padding:0; display:block;}
ul.toggle li		{ margin:0 0 20px 0; padding:0; display:block;background:none;}
ul.toggle li h3	{ margin:0;padding: 0 0 12px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:700;border-bottom:#4b4b4b 1px solid; background:url(../images/accor_down.png) no-repeat right center; cursor:pointer;}
ul.toggle li.active h3 	{background:url(../images/accor_up.png) no-repeat right center; color:#836644; border-bottom:#fff 1px solid;}
ul.toggle li .toopen		{ margin:0;padding:0 0 15px 0;font-family: 'Bitter', serif;font-size:16px;line-height:24px;color:#4b4b4b;font-weight:400; display:none;;border-bottom:#4b4b4b 1px solid;}

.display_archive .campaign	{padding:0;}

/* ---------------------------------------------------------*/

select{
	font-family: 'Bitter', serif;font-size: 16px;outline:none;border:none;height:44px;line-height: 44px;color:#000;width:100%;font-weight:400;padding:3px 3% 0;
}
.news_letter select{width:72%;}

.form-fields{ background-color: #e6e6e6;}
	.form-fields .form-left{width:15%;float:left;margin:15px;white-space: nowrap;}
		.form-fields .form-left p{line-height:45px;vertical-align:middle;padding-bottom:0;}
		.form-fields .form-right select{width:72%;}
	.form-fields .form-right{width:75%;float:left;margin:15px;font-family: 'Bitter', serif;font-size: 16px;color:#000;font-weight:400;}

.form-fields-brown{
	background:#836644 url(../images/news_bg_780.jpg) no-repeat top center;
	background-size: cover;
}
	.form-fields-brown,
	.form-fields-brown p,
	.form-fields-brown .form-right{
		color: #fff;
	}


.partner					{ margin:0; padding:0; display:block;}
.partner_in 				{ margin:0 auto; display:block; width:1200px;}
.partner_top				{ margin:0 0 50px 0; padding:0; display:block; cursor:pointer;}
.partner_top figure			{margin: 0 6px 0 0;padding:0;display:inline-block;float:left;}
.partner_top figure img		{margin:0; padding:0; display:inline-block;}
.partner_top_rgt			{margin:0;padding:0;float:left;width:832px;background: url(../images/down_arrow_yellow.png) no-repeat 97% center #d69433;}

.partner_top.active .partner_top_rgt{background:url(../images/up_arrow_yellow.png) no-repeat 97% center #d69433;}
.partner_top_rgt h3			{margin:0;padding: 41px 0;font-family: 'Bitter', serif;font-size:30px;line-height: 30px;color:#fff;font-weight:bold;text-align:center;}

.partner_top_brown .partner_top_rgt{background:url(../images/down_arrow_brown.png) no-repeat 97% center #836644;}
.partner_top_brown.active .partner_top_rgt{background:url(../images/up_arrow_brown.png) no-repeat 97% center #836644;}

.partner_btm				{margin:0;padding:0;display:none;}
.partner_btm2				{text-align:center;/*max-width:800px;*/margin:0 auto 50px;}
	.partner_btm2 a			{display:inline-block; border:1px solid #d69433;padding:3px;margin:5px;}
.partner_block				{margin:0;padding: 0 0 36px 0;display:block;}
.lft_block					{margin: 0 5px 0 0;padding:0;float:left;width: 360px;}
.lft_block figure			{margin:0 auto;padding:0;display:block;}
.lft_block figure img		{margin:0 auto; padding:0; display:block;}

.partner_block .lft_block,
.partner_block .rgt_block	{display:flex;align-items:center;}

.rgt_block					{margin:0;padding: 10px 0 19px 0;float:left;width:832px;border-bottom: #000 1px solid;min-height: 100px;}

.foundation					{margin:0;padding: 0 0 0 39px;float:left;width: 450px;}
.foundation h4				{margin:0;padding: 0 0 10px 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:bold;}
.foundation h5				{margin:0;padding:0;font-family: 'Bitter', serif;font-size:16px;line-height:20px;color:#4b4b4b;font-weight:normal;word-spacing: 1px;}
.foundation h6				{margin:0;padding:25px 0 0 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:bold;}

.rgt_block a				{margin: 0 0 0 15px;padding: 0;font-family: 'Bitter', serif;font-size:16px;line-height:16px;color:#4b4b4b;font-weight:bold;display:inline-block;float:right; position:relative; transition:all ease-in-out 0.5s;}
.rgt_block a:after			{content:""; position:absolute; bottom:-3px; left:50%; width:0%; border-bottom:#d69433 2px solid;transition:all ease-in-out 0.5s;}
.rgt_block a:hover:after	{ width:100%; left:0;}
.rgt_block a:hover			{ color:#d69433;text-decoration:none;}


.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}
.embed-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.error, .success, .notice{
	padding: 15px;
	margin: 10px 0;
	font-size: 13px;
	text-align: left;
	line-height: 140%;
}
.error{
	color: #bc1317;
	border: 1px solid #bc1317;
}
.success{
	color: #006600;
	border: 1px solid #006600;
}
.notice{
	color: #f57503;
	border: 1px solid #f57503;
}

.show-more-content,
.show-less-button{
	display: none;
}

.phase-container{padding:0 60px;}
.phase-content{width:100%;padding: 60px 0 0 0;}
	.phase-content-lft{float:left;width:30%;text-align:right;}
		.phase-content-lft h3{margin: 0 0 26px 0;padding: 0 0 18px 0;font-family: 'Bitter', serif;font-size: 16px;line-height: 21px;color: #4b4b4b;font-weight: 700;border-bottom: #4b4b4b 1px solid;}
	.phase-content-rgt{float:right;width:60%;}
		.phase-content-rgt p{margin: 0 0 26px 0;padding: 0 0 18px 0;font-family: 'Bitter', serif;font-size: 16px;line-height: 21px;color: #4b4b4b;font-weight: 400;word-spacing: 1px;}
		.phase-content-rgt p strong{font-weight:bold;}
	.phase-content-ctr{width:100%;text-align:center;}
		.phase-content-ctr p{margin: 0 0 26px 0;padding: 0 0 18px 0;font-family: 'Bitter', serif;font-size: 16px;line-height: 21px;color: #4b4b4b;font-weight: 400;word-spacing: 1px;}
		.phase-content-ctr p strong{font-weight:bold;}
	.phase-content-subtitle p{font-family: 'Bitter', serif;font-size: 16px;line-height: 21px;color: #4b4b4b;font-weight: 700;}


.books_left{float:left; width:20%;}
.books_right{float:right; width:75%;}
/*.enclose_rgt				{margin:0;padding:0;float:left;width: 780px;}
.enclose_rgt h2				{margin:0;padding: 0 0 22px 0;font-family: 'Bitter', serif;font-size:24px;line-height:24px;color:#836644;font-weight:700; }
.enclose_rgt .form-fields-brown h2 {color:#fff;font-size:20px;padding:0;}
.enclose p, .enclose_rgt p,
.display_archive .campaign	{margin:0;padding: 0 0 37px 0;font-family: 'Bitter', serif;font-size:16px;line-height: 29px;color:#4b4b4b;font-weight:400;word-spacing: 2px;}*/

.onlineshop-image-horizontal img{max-width:100%;margin-bottom:30px;margin-top:-90px;}